<?php

if($es>=500){


$buy=$dbc->query("SELECT * FROM `it_pet` where `spec`=1000 order by rand() ")->fetch_assoc(); 





$dbc->query("INSERT INTO `art_pet` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')"); }



